<?php    
    if (isset($_GET['id'])){
		$idmeta = mysql_real_escape_string(stripslashes(strip_tags(htmlspecialchars($_GET['id'],ENT_QUOTES))));
		$dbhostsql = DATABASE_HOST;
		$dbusersql = DATABASE_USER;
		$dbpasswordsql = DATABASE_PASS;
		$dbnamesql = DATABASE_NAME;
		$connection = mysql_connect($dbhostsql, $dbusersql, $dbpasswordsql) or die(mysql_error());
		mysql_select_db($dbnamesql, $connection) or die(mysql_error());
		$sql = mysql_query("select * from post where id_post='$idmeta'");
		$j = mysql_fetch_array($sql);
		if ($j){
			if ($lang=="en"){
				echo "$j[title_en]";
			}else{
				echo "$j[title_id]";
			}
		}else{
			echo "$website_name";
		}
    }
    else{
		echo "$website_name";
    }
?>